<?php

namespace domain\Document\Quotation;

use domain\_\AbstractDefinition;

class QuotationDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Quotation::class;
    }
}